[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform")]
resource_unfolds=["res://assets/Weapons/Gun/Revolver.gltf::ArrayMesh_okgte", PackedStringArray()]
nodes_folded=[NodePath("RootNode")]
